name = "Thundara"
order = 13
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Stun Edge", "Thunder"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Thunder", "Thunder"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "L"
ingredients = ["Zero Gravity", "Magnet"]
chance = 100
